GCIN2TAB(1)

NAME
gcin2tab, phoa2d, phod2a, tsa2d, tsd2a, tslearn - gcin associated tools

SYNOPSIS
gcin2tab [FILE]
phoa2d
phod2a
tsa2d
tsd2a
tslearn

DESCRIPTION
gcin2tab is a tool to convert original cin-format IM table into gtab-format file for gcin.
phoa2d is a tool to convert $HOME/.gcin/pho.tab.src into $HOME/.gcin/pho.tab, which is used by Bopomofo and Tsin IM.
phod2a is a tool to convert $HOME/.gcin/pho.tab into $HOME/.gcin/pho.tab.src, which may be edited by users.
tsa2d and tsd2a are tools for importing and exporting Tsin IM phrase database.
tslearn is a tool for learning user's personal Tsin data online.

SEE ALSO
gcin(1), gcin-setup(1)

AUTHOR

Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>
    Wrote gcin and those tools listed above.